Status: New Start date:  

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

At a GBIF-sponsored workshop/meeting in Petropolis, I did a few seminars on Metacat and Morpho. There's potential interest in a

MN if/when they set up a Metacat repository for their ecological data research as part of   the larger biodiversity/LTER-style network

they are building.

http://www.sibbr.gov.br/

Primary contact: Luiz Gadelha lgadelha@lncc.br

Debora Drucker (who we know from PPBIO/PELD) is also aware of this initiative and supports the idea of a centralized repository

hosted at LNCC (national scientific computing lab).

Related issues:

Related to Member Nodes - MNDeployment #7052: BaMBa - Brazilian Marine Biodiv... New 2015-04-17

Related to Member Nodes - MNDeployment #6379: ICMBio New 2014-09-15 2015-09-30

Related to Member Nodes - MNDeployment #3691: National Institute for Amazon R... New

History

#1 - 2015-11-19 17:13 - Laura Moyers

- Related to MNDeployment #7052: BaMBa - Brazilian Marine Biodiversity Database added

#2 - 2015-11-19 17:20 - Laura Moyers

- Assignee set to Laura Moyers

- Priority changed from Normal to Low

No contact to date about this entity specifically.  We did have a visit at UT September 2015 by Andrea Nunes who is a director of SISBR and is at the

Ministry of Science, Technology and Innovation.  One of our Brazilian friends provided this information to see how people and repos fit together:

Andrea Ferreira Portela Nunes aportela@mcti.gov.br  is on the Advisory attracting international resources by the Executive Secretary of the Ministry

of Science, Technology and Innovation. Currently works in capturing international resources for the area of environment. Has extensive experience in

the implementation of public policies on the environment and biodiversity and the monitoring and evaluation of policies and programs in S & T and

environment. It holds a BA in Zoology with an emphasis on Ecology of Landscapes, Communities Ecology and population ecology. She is she is our

boss and is a Project Director of SISBR. she also works on the advisory board of PPBio and CENBAM.

To learn more about the SISBR:

In 2011, the Brazilian Government, through the Department of Policies and Programs of Research and Development - SEPED the Ministry of

Science, Technology and Innovation - MCTI, with technical support from the United Nations Environment Programme - UNEP and financial support

Global Fund for the Environment - GEF, started the implementation of the project "Management and use of information to expand Brazil's capacity to

conserve and use biodiversity," from which was created the Information System of the Brazilian Biodiversity - SiBBr.

The SiBBr is an online platform developed in order to encourage and facilitate the publication, integration, access and use of information on Brazilian

biodiversity, supporting research and supporting the process of formulating public policy and decision-making related to conservation and its

sustainable use.
The SiBBr is also the Brazilian node Global Biodiversity Information Facility - GBIF, the global network of information on biodiversity systems.

The implementation of SiBBr is based on a collaborative network of institutions and actors that generate, transform and consume information on

Brazilian biodiversity.

the problem is that this platform does not include ecological data.

#3 - 2015-11-19 17:20 - Laura Moyers

- Related to MNDeployment #6379: ICMBio  added

#4 - 2015-11-19 17:24 - Laura Moyers

- Related to MNDeployment #3691: National Institute for Amazon Research added
